﻿

/* +++++++++++++++++++++++++++++++++++++++++++++++ md device +++++++++++++++++++++++++++++++++++++++++++++++ */
@media (max-width:1200px) {
    .widget-container > .page-content > .v-split-container > .v-split {
        width: auto;
    }
    .container {
        width: auto;
    }
    /* ===================== FOOTER DESIGN ==============*/
    .footer-horizontal-line {
        margin: 0 88px;
    }
    .snippet-footer-content p {
        padding: 30px 196px 0;
    }
    /* ===================== SNIPPTE DESIGN ==============*/
    /*Our Food Menu*/
    div.section-food-menu .row {
        margin: 0 -15px;
    }
    div.section-food-menu [class*="col-"] {
        padding: 30px;
    }
    div.section-food-menu-product p {
        padding: 0 100px;
    }
    /* ===================== PRODUCT WIDGHET DESIGN ==============*/

    .body > #bs-5E5D8077-551B-4549-B0E0-1378ADEE5BB9.body-section > .widget-container {
        width: 970px;
    }
    .widget.widget-pageHeading {
        width: 100%;
    }
    div.snippet-section-team .team-row {
        margin: 100px -15px 0;
    }
    div.snippet-section-team .image-wrap img {
        display: inline-block;
    }
    .post.post-list-view-height {
        height: auto;
        margin-bottom: 0;
    }
    .post .post-list-view-width {
        width: 100%;
    }
    .twitter-like-us > iframe {
        max-width: 120px;
    }
    #spltr-BED57FA2-14C4-4904-9A4B-6C63F112F56B .page-content {
        padding: 0 15px 0 0;
    }
    #bs-6D2E640A-66B2-47BE-ACE6-7CE6AA7B4202 .widget-container {
        padding-left: 15px;
        padding-right: 15px;
    }
    .widget-gallery .jssor-slider-container .container .jssor-caption-1 {
        transform: translateY(-107%) scale(1.7);
    }
    .widget-gallery .jssor-slider-container .container .jssor-caption-2 {
        transform: translate(-50%, 79%) scale(1.7);
    }
    .widget-gallery .jssor-slider-container .container .jssor-caption-3 {
        transform: translate(-50%, 337%) scale(1.7);
    }
    .main_menu .navigation-item a {
        padding: 13px 15px;
    }



}
/* +++++++++++++++++++++++++++++++++++++++++++++++ sm device +++++++++++++++++++++++++++++++++++++++++++++++ */
@media (max-width:991px) {
    .body .widget > .widget-title {
        font-size: 24px;
    }
    .registration-form {
        background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
        border: medium none;
        padding: 0 0 0 25px;
        width: 100%;
    }
    .main_menu .navigation-item a {
        font-size: 16px;
        padding: 13px 10px;
    }
    .registration-form .form-row {
        padding-right: 25px;
    }
    body .registration-form .form-row.submit-row {
        padding: 0 25px 0 0;
    }

    .snippet-header-contact {
        text-align: right;
    }
    div.snippet-footer-content p {
        padding: 30px 60px;
    }

    div.snippet-sns-circle {
        display: inline-block;
        left: 50%;
        position: relative;
        -webkit-transform: translateX(-50%);
        -moz-transform: translateX(-50%);
        -ms-transform: translateX(-50%);
        -o-transform: translateX(-50%);
        transform: translateX(-50%);
    }
    .widget-snippet .snippet-sns-circle ul li:last-child {
        margin: 0;
    }
    .widget.widget-newsletter > .widget-title {
        text-align: center;
    }
    .widget-newsletter .newsletter {
        margin: 0 auto;
        width: 353px;
    }
    .snippet-sns-circle .title {
        text-align: center;
    }
    div.section-food-menu-product p {
        padding: 0 16px;
    }

    [class^="snippet-section-"] {
        padding: 60px 0;
    }

    div.section-services .image-wrap {
        float: none;
        margin-bottom: 59px;
        text-align: center;
    }
    .body > #bs-5E5D8077-551B-4549-B0E0-1378ADEE5BB9.body-section > .widget-container {
        width: 750px;
    }
    .galleriffic-content .image-wrapper a {
        width: 750px;
    }
    .galleriffic-gallery-wrap .slideshow {
        height: 500px;
    }
    .page-product .page-content .grid-block {
        display: block;
    }
    .widget-productImage .image-preview-box {
        margin-bottom: 25px;
    }
    .page-checkout .two-column .column-content input,
    .page-checkout .two-column .column-content select {
        width: 100%;
    }
    div.check-out-total .left-column, div.shopping-cart-total .left-column {
        width: 100%;
    }
    .gift-certificate-code-panel {
        width: 100%;
    }
    .discount-coupon-code-panel {
        width: 100%;
    }
    div.check-out-total .right-column, div.shopping-cart-total .right-column {
        display: block;
        width: 100%;
    }
    div.check-out-total table, div.shopping-cart-total table {
        margin-top: 10px;
        min-width: 400px;
        padding: 5px;
    }
    .product-view.image-view .product-block, .product-view.scrollable-view .product-block {
        box-sizing: border-box;
        width: 50%;
    }
    .category-view .category {
        box-sizing: border-box;
        width: 50%;
    }
    input.validation-error[type="text"],
    input.validation-error[type="password"] {
        width: 100%;
    }
    .review-panel .form-row input, .review-panel .form-row textarea {
        width: 100%;
    }
    .cartitem-btn-wrapper .button {
        margin: 0 7px 7px 0;
        padding: 10px;
    }
    .cartitem-btn-wrapper .button {
        font-size: 13px;
        margin: 0 7px 7px 0;
        padding: 10px;
    }
    .accordion-item .edit-address-mode-block label {
        font-weight: 500;
        width: auto;
    }
    .widget-shopByBrand .brand-block {
        width: 50%;
    }
    .category-detail-width {
        width: auto;
    }
    .category-detail-view img {
        max-width: 100%;
    }
    #customer-profile-tabs .account-details-form .form-row label {
        display: block;
    }
    #customer-profile-tabs .account-details-form .form-row .errorlist {
        padding-left: 0;
    }
    #customer-profile-tabs .account-details-form .form-row.btn-row {
        padding-left: 0;
    }
    #customer-profile-manage-account .edit-password-form label {
        display: block;
        width: auto;
    }
    #customer-profile-manage-account .edit-password-form .form-row .errorlist {
        padding-left: 0;
    }
    #customer-profile-manage-account .edit-password-form .form-row.btn-row {
        padding-left: 0;
    }
    #customer-profile-manage-account .edit-password-form .password-meter-wrap {
        padding-left: 0;
    }
    #customer-profile-tabs .gift-certificate-form label {
        width: 100%;
        display: block;
    }
    #customer-profile-tabs .gift-certificate-form .errorlist.after {
        padding-left: 0;
    }
    #customer-profile-tabs .gift-certificate-form .form-row:last-child label {
        display: none;
    }
    #customer-profile-tabs .gift-certificate-form .gift-certificate-image {
        padding: 15px 0 0 0;
    }
}

/* +++++++++++++++++++++++++++++++++++++++++++++++ xs device +++++++++++++++++++++++++++++++++++++++++++++++ */
@media (max-width: 767px) {
    /* fixed width layout */
    #bs-4AA1BAE8-3875-4846-9CE4-C0C43E3E5AD5,
    #bs-0F5AC694-6C41-4C54-B898-3BC377B0CB98 {
        padding-bottom: 30px;
        padding-top: 30px;
    }
    #spltr-63E533F2-8BA8-44B4-9D40-BDF8AA9F7DD4 .widget {
        margin-right: 0;
    }
    /*layout (blog)*/
    #bs-D3499A97-8291-4D31-B96E-C4A7D2D1CC8C {
        padding-bottom: 30px;
        padding-top: 30px;
    }
    /*Margin padding design*/
    .m-m {
        margin: 60px!important;
    }
    .mt-m {
        margin-top: 60px!important;
    }
    .mb-m {
        margin-bottom: 60px!important;
    }
    .mv-m {
        margin-top: 60px!important;
        margin-bottom: 60px!important;
    }

    /*Margin padding design END*/
    .snippet-header-contact > span.address {
        display: none;
    }
    div.snippet-header-contact > span {
        display: block;
        margin: 0;
        text-align: left;
    }
    div.snippet-header-contact, div.snippet-header-contact a {
        font-size: 12px;
    }
    div.snippet-header-contact i {
        font-size: 14px;
    }
    .widget-newsletter .newsletter {
        width: 100%;
    }
    .widget.widget-newsletter .form-row:first-child::after {
        left: calc(100% - 30px);
    }
    .widget.widget-newsletter .form-row {
        display: block;
    }
    .widget-newsletter input {
        width: 100%;
    }
    .widget-newsletter button, .widget-newsletter button[disabled], .widget-newsletter button[disabled]:hover, .widget-newsletter button:hover {
        left: calc(100% - 41px);
    }
    div.snippet-footer-content p {
        padding: 10px;
    }
    div.widget-snippet .snippet-sns-circle ul li {
        margin: 0 0 5px;
    }
    body > .header::before {
        display: none;
    }
    /*mobile manu desgin*/
    .widget-navigation .menu-button {
        border: 2px solid #ccc;
        border-radius: 0;
        height: 33px;
        padding: 1px 3px;
        width: 42px;
    }
    .widget-navigation .menu-button em {
        margin: 5px 0 5px 3px;
    }
    .widget-navigation .menu-button.close em:nth-child(1) {
        transform: rotate(45deg) translateX(5px) translateY(6px);
    }
    .widget-navigation .menu-button.close em:nth-child(3) {
        transform: rotate(-45deg) translateX(4px) translateY(-5px);
    }
    .main_menu.widget-navigation .nav-wrapper.show {
        background-color: #6ebe3b;
        height: auto;
        position: absolute;
        right: 0;
        top: 59px;
        padding:10px 0;
        z-index: 1;
    }
    .main_menu .horizontal > .navigation-item {
        background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
        display: block;
        padding: 0;
    }
    .main_menu .responsive-navigation.horizontal .navigation-item a {
        border: none;
        color: #fff;
        font-weight: 500;
        padding: 7px 15px;
    }
    .main_menu .responsive-navigation.horizontal .navigation-item > a:hover,
    .main_menu .responsive-navigation.horizontal .navigation-item.active > a {
        color: #f8a631;
    }
    .main_menu .responsive-navigation.horizontal .navigation-item .navigation-item-child-container {
        background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
        padding: 5px 15px 5px 15px;
        position: static;
        width: 100%;
    }
    .main_menu .responsive-navigation.horizontal .navigation-item .navigation-item-child-container .navigation-item {
        background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
    }
    .main_menu .responsive-navigation.horizontal .navigation-item .navigation-item-child-container .navigation-item a {
        font-size: 13px;
    }
    .main_menu .responsive-navigation.horizontal .navigation-item .navigation-item-child-container .navigation-item > a:hover,
    .main_menu .responsive-navigation.horizontal .navigation-item .navigation-item-child-container .navigation-item.active > a {
        color: #f8a631;
    }
    /*mobile manu desgin end*/


    body > div.header {
        background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
    }

    div.food-services [class*="col-"] {
        width: 100%;
    }
    .body > #bs-5E5D8077-551B-4549-B0E0-1378ADEE5BB9.body-section > .widget-container {
        padding: 0 15px;
    }
    .widget-pageHeading h1 {
        font-size: 22px;
        padding: 20px 0;
    }
    div.snippet-section-team .team-row {
        margin: 30px 0 0;
    }
    div.snippet-section-team .team-row [class*="col-"] {
        padding: 0;
        width: 100%;
    }
    div.snippet-section-team .image-wrap img {
        display: inline-block;
    }
    .body > #bs-5E5D8077-551B-4549-B0E0-1378ADEE5BB9.body-section > .widget-container {
        width:100%;
        padding:0 15px;
    }
    .snippet-about-us .col-md-7 {
        padding-top: 30px;
    }
    h1.title-with-bottom-line {
        font-size: 18px;
        line-height: 30px;
    }
    .snippet-about-us h1 {
        font-size: 20px;
        line-height: 35px;
    }
    div.section-food-menu [class*="col-"] {
        padding-top: 0;
    }
    div.section-food-menu [class*="col-"]:last-child {
        padding-bottom: 0;
    }
    div.section-food-menu .menu-item {
        padding: 0 0 40px;
    }
    div.section-food-menu .menu-item img {
        display: block;
        margin: 0 auto;
        position: static;
    }
    div.section-food-menu .menu-info {
        padding-top: 10px;
    }
    div.section-food-menu .menu-item:last-child {
        padding: 0;
    }
    .galleriffic-content .image-wrapper a {
        width: 320px;
    }
    .galleriffic-gallery-wrap .slideshow {
        height: 213px;
    }
    div.snippet-section-gallery-page[class^="snippet-section-"] {
        padding: 50px 15px;
    }
    .page-the-gallery .widget-gallery {
        padding-bottom: 20px;
    }
    .blog-post-item {
        margin-bottom: 30px;
        padding-bottom: 30px;
    }
    #bs-6D2E640A-66B2-47BE-ACE6-7CE6AA7B4202 .widget-container {
        padding: 30px 15px;
    }

    /*Login, registration, reset password, new password page*/
    .page-login .login-form {
        border: medium none;
        padding: 0;
        width: 100%;
    }
    .login-form .form-row.remember {
        float: none;
        text-align: center;
    }
    .login-form .form-row {
        margin-bottom: 20px;
    }
    .login-form .title, .registration-form .title, .password-reset-form .title, .customer-new-password .title {
        border-bottom: 1px solid #eee;
        font-family: 'Poppins', sans-serif;
        color: #333;
        display: block;
        font-size: 18px;
        font-weight: 500;
        margin: 0 0 15px;
        padding: 0 0 8px;
        position: relative;
        text-transform: uppercase;
        text-align: center;
    }
    .login-form .title::after, .registration-form .title::after, .password-reset-form .title::after, .customer-new-password .title::after {
        background: none repeat scroll 0 0 #6ebe3b;
        bottom: -1px;
        content: "";
        display: inline-block;
        height: 1px;
        left: 50%;
        margin-left: -25px;
        position: absolute;
        width: 50px;
    }
    .login-form input[type="text"], .registration-form input[type="text"], .password-reset-form input[type="text"], .customer-new-password input[type="text"],
    .login-form input[type="password"], .registration-form input[type="password"], .password-reset-form input[type="password"], .customer-new-password input[type="password"],
    .login-form select, .registration-form select, .password-reset-form select, .customer-new-password select,
    .login-form textarea, .registration-form textarea, .registration-form textarea, .registration-form textarea {
        box-sizing: border-box;
        height: auto;
        padding: 7px;
        width: 100%;
    }
    .login-form .login-button, .registration-form .form-row.submit-row button, .password-reset-form .form-row.submit-row button, .customer-new-password .form-row.submit-row button {
        width: 100%;
        margin: 0;
    }
    .page-login .login-form, .password-reset-form {
        text-align: center;
    }
    .login-form .form-row label {
        text-align: left;
        width: 100%;
    }
    .login-form .remember {
        width: 100%;
    }
    .registration-form .form-row.submit-row label {
        display: none;
    }
    .registration-form .errorlist {
        padding: 0;
    }
    .password-reset-form .form-row {
        display: block;
    }
    .password-reset-form .errorlist.after {
        position: static;
    }
    .customer-new-password .errorlist.after {
        padding-left: 0;
    }
    .customer-new-password .form-row.submit-row label {
        display: none;
    }
    .password-reset-form {
        background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
        border: medium none;
        padding: 0;
        width: 100%;
    }
    .password-reset-form .form-row input, .password-reset-form .form-row input.validation-error {
        width: 100%;
    }
    .registration-form .form-row {
        display: block;
        padding: 0;
        width: 100%;
    }
    .registration-form .form-row:nth-child(2n) {
        padding-right: 0;
    }
    body .registration-form .form-row.submit-row {
        padding: 0;
    }
    .registration-form {
        padding: 0;
    }
    #spltr-ABCC2C8F-4330-4548-B1D2-D5D3ACAF3A02 {
        display: none;
    }

    /*Product details page*/
    .widget-productImage .image-preview-box {
        width: 100%;
    }
    .image-preview-box.product-detail-view > img {
        max-width: 100%;
    }
    .popup.image-popup-container {
        bottom: 0 !important;
        left: 0 !important;
        min-width: 100%;
        position: fixed !important;
        right: 0 !important;
        top: 0 !important;
    }
    .widget-productSummary .title {
        border-bottom: 1px solid #e3e3e3;
        color: #333;
        display: block;
        font-size: 18px;
        font-weight: 500;
        margin: 0 0 15px;
        padding: 0 0 8px;
        position: relative;
        text-transform: uppercase;
        text-align: center;
    }
    .widget-productSummary .title::after {
        background: #6ebe3b;
        bottom: -1px;
        height: 1px;
        left: 50%;
        margin-left: -25px;
    }
    #webcommander-page #spltr-96ff24bf-8e83-4924-bd85-926693cd3a57 {
        text-align: center;
    }
    .product-widget.widget-stockMark {
        padding: 5px 0;
    }
    .widget-price {
        padding: 10px 0;
    }
    .page-product .wcui-tabs {
        padding-top: 20px;
    }
    .wcui-tabs .wcui-tab-header, .wcui-tabs .wcui-tab-header.wcui-tabs-active, .wcui-tabs .wcui-tab-header.wcui-tabs-active:hover {
        border: 1px solid #eee;
    }
    .wcui-tabs .wcui-tab-header:hover {
        color: #60ab30;
        border: 1px solid #eee;
    }
    .wcui-tabs .wcui-tab-header.wcui-tabs-active,
    .wcui-tabs .wcui-tab-header.wcui-tabs-active:hover {
        background-color: #60ab30;
        color: #fff;
    }
    .product-widget.widget-related {
        margin-top: 20px;
    }
    .widget-related .title {
        border-bottom: 1px solid #e3e3e3;
        color: #6ebe3b;
        display: block;
        font-family: "Montserrat",sans-serif;
        font-size: 16px;
        font-weight: 400;
        margin: 0 0 15px;
        padding: 0 0 8px;
        position: relative;
        text-transform: uppercase;
        text-align: center;
    }
    .widget-related .title::after {
        background: #6ebe3b;
        bottom: -1px;
        height: 1px;
        left: 50%;
        margin-left: -25px;
    }
    .page-product .widget-likeus iframe {
        width: 100%;
    }
    .review-form input,
    .review-form textarea {
        box-sizing: border-box;
        width: 100%;
    }.review-form-container .errorlist.after {
         padding: 0;
     }
    .review-form .form-row label {
        display: none;
    }
    .review-form .btn-row {
        padding-left: 0;
    }
    .add-to-cart-popup .popup-bottom {
        text-align: center;
    }
    .add-to-cart-popup .cart-summary-header, .add-cart-information-popup .cart-summary-header {
        padding: 2px 0;
        width: 100%;
    }
    .add-to-cart-popup .cart-summary, .add-cart-information-popup .cart-summary {
        float: none;
        padding: 2px 0;
        width: 100%;
    }
    .product-view.image-view .product-block:hover, .product-view.scrollable-view .product-block:hover {
        box-shadow: none;
    }
    div#spltr-8D4C4D16-0928-48C7-A97D-64F3AADCF23A {
        display: block;
        width: 100%;
        max-width: inherit;
    }
    .widget-productImage .image-preview-box {
        border: medium none;
        height: auto;
        padding: 0;
    }
    #spltr-BED57FA2-14C4-4904-9A4B-6C63F112F56B .page-content {
        padding:0;
    }
    div.widget-productImage {
        padding-bottom: 0;
    }
    .product-widget .product-name {
        font-size: 22px;
        text-align: center;
    }
    #spltr-3B7B0446-42D5-4461-812B-3611B68F9046 {
        text-align: center;
    }
    /*Shopping Cart page*/
    .page-profile .page-content #customer-profile-tabs .wcui-tab-header-container {
        background-color: #6ebe3b;
        border: medium none;
        display: none;
        left: 10px;
        position: absolute;
        right: 10px;
        top: 48px;
        width: auto;
        z-index: 100;
    }
    .shopping-cartitem h1 {
        border-bottom: 1px solid #6ebe3b;
        color: #333;
        display: block;
        font-family: "Poppins",sans-serif;
        font-size: 18px;
        font-weight: 500;
        margin: 0 0 15px;
        padding: 0 0 8px;
        position: relative;
        text-align: center;
        text-transform: uppercase;
    }
    .shopping-cartitem h1::after {
        background: #6ebe3b none repeat scroll 0 0;
        bottom: -1px;
        content: "";
        height: 1px;
        left: 50%;
        margin-left: -25px;
        position: absolute;
        width: 50px;
    }
    .shopping-cartitem .remove-cartitem {
        background: url("../images/remove-cart-item.png") no-repeat left top;

    }
    .cartitem-table tr.even td {
        background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
    }
    .cartitem-table tr:last-child {
        border: medium none;
    }
    .cartitem-table tr {
        border-bottom: 1px solid #e3e3e3;
    }
    .check-out-total .left-column, .shopping-cart-total .left-column {
        width: 100%;
    }
    .check-out-total .right-column, .shopping-cart-total .right-column {
        width: 100%;
    }
    div.gift-certificate-code-panel label, div.discount-coupon-code-panel label {
        font-size: 18px;
        margin: 0;
        text-align: center;
    }
    div.gift-certificate-code-panel input, div.discount-coupon-code-panel input {
        box-sizing: border-box;
    }
    .discount-coupon-code-panel a.button, .gift-certificate-code-panel a.button {
        box-sizing: border-box;
        text-align: center;
        width: 100%;
    }
    .cartitem-btn-wrapper .button {
        float: none;
    }
    table.cartitem-table {
        border: medium none;
    }
    .cartitem-table td {
        border: medium none;
    }
    .cartitem-table td .wrapper::before {
        font-size: 14px;
        font-weight: 500;
    }
    .cartitem-table .product-name a {
        color: #333;
        font-size: 14px;
        font-weight: 500;
    }
    .discount-coupon-code-panel {
        padding: 15px;
        width: 100%;
    }
    .check-out-total .right-column, .shopping-cart-total .right-column {
        margin-top: 15px;
    }
    .cartitem-btn-wrapper .button {
        display: block;
        margin: 5px 0;
    }
    .cartitem-table tr {
        display: block;
        padding: 15px 0;
    }
    /*Checkout Option page*/
    .checkout-page-options input[type="text"], .checkout-page-options input[type="password"] {
        box-sizing: border-box;
        width: 100%;
    }
    .checkout-page-options > h1 {
        border-bottom: 1px solid #e3e3e3;
        color: #6ebe3b;
        display: block;
        font-family: "Montserrat",sans-serif;
        font-size: 16px;
        font-weight: 400;
        margin: 0 0 15px;
        padding: 0 0 8px;
        position: relative;
        text-transform: uppercase;
        text-align: center;
    }
    .checkout-page-options > h1::after {
        background: #6ebe3b none repeat scroll 0 0;
        bottom: -1px;
        content: "";
        height: 1px;
        left: 50%;
        margin-left: -25px;
        position: absolute;
        width: 50px;
    }
    /*Checkout page*/
    .checkout-page .check-out-total, .checkout-page .shopping-cart-total {
        text-align: center;
    }
    .checkout-page .header-wrapper h1 {
        border-bottom: 1px solid #e3e3e3;
        color: #333;
        display: block;
        font-family: 'Poppins', sans-serif;
        font-size: 16px;
        font-weight: 500;
        margin: 0 0 15px;
        padding: 0 0 8px;
        position: relative;
        text-transform: uppercase;
        text-align: center;
    }
    .checkout-page .header-wrapper h1::after {
        background: none repeat scroll 0 0 #6ebe3b;
        bottom: -1px;
        content: "";
        display: inline-block;
        height: 1px;
        left: 50%;
        margin-left: -25px;
        position: absolute;
        width: 50px;
    }
    #customer-profile-tabs input[type="text"], #customer-profile-tabs input[type="password"], #customer-profile-tabs select, #customer-profile-tabs textarea {
        width: 100%;
        box-sizing: border-box;
    }
    /*Payment success page*/
    .cartitem-table tr.title {
        display: none;
    }
    .order-details .table_heading {
        border-bottom: 1px solid #e3e3e3;
        color: #6ebe3b;
        display: block;
        font-family: "Montserrat",sans-serif;
        font-size: 16px;
        font-weight: 400;
        margin: 0 0 15px;
        padding: 0 0 8px;
        position: relative;
        text-transform: uppercase;
        text-align: center;
    }
    .order-details .table_heading::after {
        background: #6ebe3b none repeat scroll 0 0;
        bottom: -1px;
        content: "";
        height: 1px;
        left: 50%;
        margin-left: -25px;
        position: absolute;
        width: 50px;
    }
    .payment-success-total > table {
        margin: 0 auto;
        width: auto;
    }
    .payment-success-total > table, .payment-success-total > table td {
        border: medium none;
    }
    .payment-success-total > table tr {
        border-bottom: 1px solid #ccc;
    }
    .payment-success-total > table, .payment-success-total > table td {
        border: medium none;
    }
    .payment-success-total > table td {
        color: #000;
        font-weight: 600;
        padding: 8px 30px 8px 0;
    }
    .payment-success-total > table td.price {
        padding: 8px 0 8px 30px;
    }
    .payment-success-total {
        border-top: 2px solid #ccc;
        padding-top: 15px;
    }

    .widget-form .double-input-row .form-row {
        width: 100%;
    }
    .widget-form .double-input-row .form-row:first-child {
        margin-bottom: 18px;
    }
    .contact_form .form-row.btn-row, .contact_form .simpleCaptcha-container {
        margin: 18px 0 0;
        width: 100%;
    }
    .custom-form.contact_form .errorlist {
        right: 0;
        top: 43px;
    }
    .swipe-image-wrap li.box {
        width: 50%;
    }
    .blog-post-item {
        width: 100%;
    }
    .widget.widget-form .form-row input[type="text"],
    .widget.widget-form .form-row select,
    .widget.widget-form .form-row textarea,
    .widget.widget-form .form-row > label,
    .widget.widget-form .sub-form-row span {
        width: 100%;
    }
    .widget-form .radio-checkbox-row {
        padding-left: 0;
        margin-top: 0;
    }
    .widget-form .form-row.simple_captcha_help_text label {
        display: none;
    }
    .product-view.image-view .pagination, .product-view.list-view .pagination {
        float: none;
    }
    .product-view.image-view .pagination span, .product-view.list-view .pagination span {
        margin-top: 10px;
    }
    .product-view.image-view .product-block, .product-view.scrollable-view .product-block {
        box-sizing: border-box;
        width: 100%;
    }
    .product-view.list-view col.product-price, .product-view.list-view col.product-list-view-width {
        display: block;
    }
    .product-view.list-view td.product-price {
         display: block;
         width: 100%;
     }
    .category-view .category {
        box-sizing: border-box;
        width: 100%;
    }
    .review-form input,
    .review-form textarea {
        box-sizing: border-box;
        width: 100%;
    }.review-form-container .errorlist.after {
         padding: 0;
     }
    .review-form .form-row label {
        display: none;
    }
    .review-form .btn-row {
        padding-left: 0;
    }
    .product-widget.widget-addCart > *, .product-widget.widget-addCart .stepper {
        margin: 5px;
    }
    .ask-question-panel .form-row input, .ask-question-panel .form-row textarea, .ask-question-panel .form-row button {
        width: 100%;
    }
    .review-panel .write-review-panel .write-review {
        width: 100%;
    }
    .cart-menu-button.responsive-menu-btn {
        background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
        border: 2px solid #ccc;
        display: inline-block;
        height: 33px;
        text-align: center;
        width: 41px;
    }
    .cart-menu-button.responsive-menu-btn::after {
        color: #999;
    }
    .cart-wrapper.quick-cart {
        display: none;
    }
    .quick-cart-content {
        top: 59px;
        right: -50px;
    }
    .cartitem-table .stepper {
        float: none;
    }
    .edit-address-mode-block .address-option {
        padding: 0 0 20px;
    }
    .edit-address-mode-block .button {
        display: block;
        margin: 0;
        width: 100%;
    }
    .address-option.same-for-shipping {
        display: block;
        margin-bottom: 10px;
    }
    .selector-mode-block .button.step-continue-button {
        width: 100%;
    }
    .selector-mode-block span.shipment-calculator {
        width: 100%;
    }
    .button.step-continue-button {
        width: 100%;
    }
    .gateway-thumb {
        width: 207px;
    }
    .payment-item {
        margin: 0 0 15px;
    }
    .checkout-page .accordion-panel > .accordion-item * {
        max-width: 100%;
    }
    div.gift-certificate-code-panel, div.discount-coupon-code-panel {
        padding: 10px;
    }
    .check-out-total td.editable select {
        margin-right: -15px;
    }
    .compare-details {
        overflow-x: auto;
    }
    .compare-details table.product-view {
        min-width: 460px;
    }
    .compare-details table {
        table-layout: auto;
    }
    .compare-details table col, .compare-details table td {
        min-width: 170px;
    }
    .customer-new-password {
        background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
        border: medium none;
        padding: 0;
    }
    .widget-gallery .jssor-slider-container .container .jssor-caption-1 {
        transform: translateY(-113%) scale(2.3);
    }
    .widget-gallery .jssor-slider-container .container .jssor-caption-2 {
        transform: translate(-50%, 79%) scale(2.3);
    }
    .widget-gallery .jssor-slider-container .container .jssor-caption-3 {
        transform: translate(-50%, 364%) scale(2.4);
    }
    .wi_member_nav .horizontal .navigation-item a {
        border: none;
        font-size: 12px;
        margin-left: 7px;
        padding: 0 0 0 7px;
    }
    .copyright_poweredby span  {
        display: block;
    }
    .product-widget .stepper {
        float: none;
    }
    .swipe-image-wrap li.box:nth-child(2n + 1) {
        clear: left;
    }
    .responsive-navigation .navigation-item.has-child .navigation-item .child-opener {
        top: -4px;
    }
    .popup {
        max-height: 90vh !important;
        overflow-y: auto;
    }
    .alert-popup.popup,
    .confirm-popup.popup,
    .add-cart-information-popup.popup,
    .add-to-cart-popup.popup,
    .add-to-compare-popup.popup,
    .shipment-calculator-popup.popup,
    .add-to-gift-registry-popup.popup,
    .wish-list-popup.add-to-wishlist-popup.popup {
        box-sizing: border-box;
        left: 10px !important;
        max-width: inherit !important;
        min-width: inherit !important;
        right: 10px !important;
        width: auto !important;
    }
    .shipment-calculator-popup .form-row > select,
    .shipment-calculator-popup .form-row > input,
    .add-to-gift-registry-popup select,
    .wish-list-popup .form-row > input,
    .wish-list-popup select {
        width: 100%;
    }
    .popup.image-popup-container {
        left: 0 !important;
        min-width: 100%;
        position: fixed !important;
        right: 0 !important;
    }
    .image-popup-container .image-wrapper {
        border: 2px solid #6ebe3b;
        padding: 5px;
    }
    .image-popup-container img.popup-image {
        height: auto;
        max-height: 100%;
        max-width: 100%;
    }
    .product_quick_view_popup .grid-block {
        display: block;
    }
    .product_quick_view_popup .body {
        height: 100%;
        overflow-y: visible;
    }
    .product_quick_view_popup .scroller span.view-left {
        left: 0;
        z-index: 10;
    }
    .product_quick_view_popup .scroller span.view-right {
        right: 0;
        z-index: 10;
    }
    .product_quick_view_popup .product-widget.widget-productImage {
        padding-right: 0;
    }
    .product_quick_view_popup .thumb-image.product-thumb-width.product-thumb-height {
        margin: 3px;
    }
    .add-to-gift-registry-popup .button-item .close-btn {
        margin-bottom: 10px;
    }
    .widget-shopByBrand .brand-block {
        width: 100%;
    }
    .checkout-page .accordion-item .edit-address-mode-block .button,
    .checkout-page .accordion-item .selector-mode-block .button {
        margin: 5px 0;
        width: 100%;
        text-align: center;
    }
    div.check-out-total .left-column, div.shopping-cart-total .left-column, div.check-out-total .right-column, div.shopping-cart-total .right-column {
        overflow: auto;
    }
    .header .search-menu-button.responsive-menu-btn {
        border: 2px solid #cccccc;
        color: #999999;
        height: 33px;
        line-height: 27px;
        width: 41px;
    }
    .header .widget-search .search-form {
        -webkit-transition: none;
        -moz-transition: none ;
        -ms-transition: none ;
        -o-transition: none ;
        transition: none ;
    }
    .header .widget-search .search-form.show {
        right: -100px;
        top: 59px;
        height: 60px;
    }
    .header .widget-search select {
        margin-bottom: 10px;
        width: 100%;
    }
    .header .search-text {
        margin: 0;
        width: 100%;
    }
    .wi_member_nav .navigation-item-0.navigation-item.et_ecommerce_navigation.first::after {
        display: none;
    }





    #customer-profile-tabs.bmui-tab.left-side-header .bmui-tab-header-container {
        float: none;
        margin-bottom: 10px;
        width: 100%;
    }
    #customer-profile-tabs .profile-menu-btn {
        border: 1px solid #e2e2e2;
        font-size: 16px;
        font-weight: 500;
        margin: 10px 0;
        padding: 7px 15px;
        position: relative;
        cursor: pointer;
    }
    #customer-profile-tabs .profile-menu-btn::after {
        color: #555555;
        content: "\f0d7";
        font-family: fontawesome;
        font-size: 16px;
        position: absolute;
        right: 15px;
        top: 6px;
    }
    #customer-profile-tabs.bmui-tab .bmui-tab-header.bmui-tab-active::after,
    #customer-profile-tabs.bmui-tab .bmui-tab-header.bmui-tab-active::before {
        display: none;
    }
    #customer-profile-tabs.bmui-tab .bmui-tab-header {
        border-width: 1px 1px 0;
    }
    #customer-profile-tabs.bmui-tab .bmui-tab-header.bmui-tab-active {
        border-width: 1px 1px 0;
    }
    #customer-profile-tabs .bmui-tab-body-container {
        padding: 15px;
    }
    #customer-profile-tabs table {
        min-width: 500px;
    }
    #customer-profile-tabs .wish-list-list,
    #bmui-tab-completed-order #order-list,
    #customer-profile-tabs .abandoned-cart-items-wrap,
    #bmui-tab-abandoned-cart #abondoned-cart-list,
    #customer-profile-tabs .shipping-address .wrap,
    #customer-profile-tabs .billing-address .wrap,
    #customer-profile-tabs .gift-registry-list,
    #bmui-tab-pending-order #order-list {
        overflow-x: auto;
    }
    #customer-profile-tabs .bmui-tab-body-container {
        min-height: inherit;
        padding: 15px;
    }
    #customer-profile-tabs .accordion-item .button-line .button,
    #customer-profile-tabs .form-row.btn-row button {
        margin-bottom: 8px;
    }
    #customer-profile-tabs .wish-list-share-form .btn-row,
    #customer-profile-tabs .gift-registry-share-form .form-row.btn-row,
    #customer-profile-tabs .accordion-item .form-row.btn-row,
    #customer-profile-tabs .form-row .errorlist.after {
        padding-left: 0;
    }
    #customer-profile-tabs .form-row label {
        width: 100%;
    }
    /*giftregistry*/
    
    #customer-profile-tabs #abandoned-cart-details .form-row label {
        width: 113px;
    }
    #customer-profile-tabs .bmui-tab-body-container h1,
    #customer-profile-tabs .bmui-tab-body-container h2 {
        font-size: 18px;
    }
    #customer-profile-tabs .Zebra_DatePicker_Icon_Wrapper {
        width: 100%;
    }
    #customer-profile-tabs #bmui-tab-gift-registry h3 + table,
    #customer-profile-tabs #bmui-tab-gift-registry h2 + table,
    #customer-profile-tabs #bmui-tab-gift-registry h1 + table {
        min-width: inherit;
        width: 100%;
    }
    /*wishlist*/
    #customer-profile-tabs .wish-list-edit-form table {
        min-width: inherit;
    }
    #customer-profile-tabs #bmui-tab-wish-list h1 + table {
        min-width: inherit;
    }
    /*product*/
    #customer-profile-tabs .product-view.image-view .product-block {
        box-sizing: border-box;
    }
    .widget-productImage .multi-image-scroll-wrapper {
        border: medium none;
        margin: 0;
    }
    /*credit card payment design*/
    .payment-form {
        margin-top: 20px;
        padding: 10px;
    }
    .payment-form input[type="submit"],
    .payment-form input[type="text"] {
        width: 100%;
    }
    .payment-form .double-input-row .mandatory-chosen-wrapper {
        width: 100%;
    }
    .payment-form .double-input-row .mandatory-chosen-wrapper:first-of-type {
        margin-bottom: 15px;
    }
    .payment-form .double-input-row > .form-type-info {
        display: none;
    }
    .logo.credit-card > img {
        max-height: 34px;
        max-width: 50px;
    }
    .payment-form input.validation-error[type="text"], .payment-form input.validation-error[type="password"] {
        width: 100%;
    }
    .widget-snippet ul.social-links {
        text-align: center;
    }
}  

@media (max-width: 450px) {
    #customer-profile-tabs #bmui-tab-manage-account .account-details-wrap  .form-row label {
        display: block;
    }
}